package de.unikiel.ipn.htmlform;

/**
 * A TextVisitor changes the content of the given Entry.<br>
 * @see Entry
 */
interface TextVisitor extends MessageHandler {
    /**
     * Changes the content of the given Entry.
     * @param Entry the Entry 
     * @see Entry#accept(TextVisitor)
     */
    void visit(Entry e);
}
